body {
	font-family: Helvetica, Arial, sans-serif;
	color: #666;
	background: #265d0c; 
	font-size: 1.2rem;
	line-height: 1.6em;
}

h1 {
	font-size: 1.8em;
	line-height: 1.3em;
	margin: 15px 0;
	text-align: center;
	font-weight: 300;
	color:#21410f;
}
.imagen_logo {
	max-width: 100%;
	height: auto;
	width: 50%;
	margin-left: 25%;
}

.container{
	width: 75%
	max-width:800px;
	
}

.contbody{
	background: white;
	width: 95%;
	max-width: 1150px;
	margin: 15% auto;
	margin-top: 10%
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}

p {
	margin-bottom: 0.9em;
	align-items: center;
	margin-left: 20px;
}
.carousel{
	position: relative;
	margin-top: 5%;
	margin-left: 10%;
	 width: 80%;
}



.carousel-inner img {
    width: 100%;
    max-height: 600px;
}

.carousel-inner{
 position:relative;
 height: 20%;

}


.product {
    border:#CCCCCC 1px solid;
}

.header{
	background: #333;
	color: white;
	padding: 2rem 0;

	position: fixed;
	left: 0;
	top:0;
	right: 0;
	width: 100%;

}

.parrafo{
	text-align: center;
	margin-left: 500px;
}
.header a {
	color: white;
	text-decoration: none;
}	
.logo{
	letter-spacing: 5px;
	font-size: 1.3em;
}

.logo-nav-container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.menu-icon{
	display: none;
}

.navigation ul {
	margin: 0;
	padding: 0;
	list-style:none;
}


.navigation ul li{
	display: inline-block;

}

.navigation ul li a{
	display: block;
	padding:0.5rem 1rem; 
	transition: all 0.4s linear;
	border-radius: 5px;
}

.navigation ul li a:hover{
	background: #ccc;
}



.footer{
	background: #333;
	color: white;
	text-align: center;
	width: 100%;
	
}

.item{
	width: 100%;
	height: 10%;
}

@media only screen and (max-width: 767px){


.menu-icon{
	display: block;
	cursor: pointer;
	padding: 0.5rem 1rem;
}
.navigation{
	width: 100%;
	margin-top: 1rem;
}

.navigation ul {
	display: none;
}
.navigation ul.show {
	display: block;
}
.navigation ul li{
	display: block;

}

.navigation ul li a{
	display: block;
	padding:0.5rem 1rem; 
	transition: all 0.4s linear;
	border-radius: 5px;
}

.navigation ul li a:hover{
	background: #ccc;
}





.carousel{
	position: relative;
	margin-top: 25%;
	margin-left: 10%;
	 width: 80%;
}



.carousel-inner img {
    width: 100%;
    max-height: 200px;
}

.carousel-inner{
 position:relative;
 height: 20%;

}

.contbody{
	background: white;
	width: 85%;
	max-width: 1150px;
	margin-top: 10%;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}
}